.weather-news{overflow:hidden;}
.weather-news p {font-size:24px; padding-bottom:5px; color:#000000; margin-bottom:20px;}
.weather-img {width:320px; height:340px; overflow: hidden; border:1px solid #eee;}
.weather-img img{width:321px; height:340px;}
.weather-title{color:#000000; margin-bottom:40px; padding-top:10px; line-height:24px; float:left; width:320px; height:46px; font-size:16px; text-align: justify; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;}